All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
stan::is_constant_struct< Eigen::Block< T > > Struct Template Reference

`#include <is_constant_struct.hpp>`

## Public Types

enum | { value = is_constant_struct<T>::value }

## Detailed Description

### template<typename T>
struct stan::is_constant_struct< Eigen::Block< T > >

Definition at line 31 of file is_constant_struct.hpp.

## Member Enumeration Documentation

template<typename T >

anonymous enum

Enumerator
value |

Definition at line 32 of file is_constant_struct.hpp.

The documentation for this struct was generated from the following file:

- stan/math/prim/scal/meta/is_constant_struct.hpp

[ Stan Home Page ] © 2011–2015, Stan Development Team.